h1 {
		text-align: left;
font-size: 46.294px;
font-style: normal;
font-weight: 900;
line-height: 111%; /* 51.386px */
letter-spacing: -0.231px;
margin-bottom: 0;
margin-top: 5px;
}

.img-testata {
	border-radius: 9px;
	height: 320px;
	object-fit: cover;
	width: 100%
}

.fondo-emergenza-badge {
    position: relative;
    top: 0;
    left: 0;

}

.owl-gallery-center .item {
	transition: transform 0.3s ease, opacity 0.3s ease;
	opacity: 0.6;
	transform: scale(0.85);
}
.owl-gallery-center .owl-item.center .item {
	opacity: 1;
	transform: scale(1);
}
.owl-gallery-center .item img {
	width: 100%;
	aspect-ratio:1;
	object-fit: cover
}

.owl-nav {
	    position: absolute;
    top: 40%;
    width: 100%;
}

.aggiornamenti-scroll {
	max-height: 500px; /* regola in base all'altezza media di 3 aggiornamenti sul tuo sito */
	overflow-y: hidden;
	padding-right: 8px; /* evita che il testo salti quando compare la scrollbar */
	transition: max-height 0.2s ease;
	overflow-y: auto;
}


/* Scrollbar personalizzata (Chrome/Edge/Safari) */
.aggiornamenti-scroll::-webkit-scrollbar {
	width: 3px;
}
.aggiornamenti-scroll::-webkit-scrollbar-track {
	background: transparent;
}
.aggiornamenti-scroll::-webkit-scrollbar-thumb {
	background: #999;
	border-radius: 4px;
	scrollbar-width: thin;
	scrollbar-color: #999 transparent;
}

.fondo-emergenza-card__content {
	background: transparent;
	padding: 1em 0;
    color: #fff;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 26px;
    min-height: auto;
}
.fondo-emergenza-card__text h3 {
color: var(--WHITE, #FFF);
    font-size: 24px;
    font-style: normal;
    font-weight: 900;
    line-height: 23px;
    max-width: 100%;

}

.fondo-emergenza-card__image::after {
	display: none
}

.fondo-emergenza-card__image picture {
    position: relative;
    display: block;
    overflow: hidden;
}
.fondo-emergenza-card__image img {
    transition: transform ease 0.6s;
}

.emergenzecard:hover img {
    transform: scale(1.1);
}

    
@media (max-width: 767px) {
	h1 {
	text-align: center!important;
    font-size: 35px;
	}
	.img-testata {

    height: 240px;
	}
	
	.testata,
	.echo-bg {
		
		text-align: center;
		padding-top: 30px;
	}

	
.owl-prev {
    position: absolute;
    left: -30px;
}

.owl-next {
    position: absolute;
    right: -30px;
}
.owl-gallery-center .owl-item.center .item {
    transform: scale(0.8);
}
	
#aggiornamenti .fondo-emergenza-badge {
	font-size: 22px !important
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #FF1D34;
    animation: none;
    border: 1px solid #FF1D34;
}
	
	.testata:after {
		display: none
}
}


